Support-Thread zum OMSI2-AddOn "Wien 1 - Linie 24A" & "Wien 2 - Linie 23A"/ Support thread to OMSI2 addon "Vienna 1 - Line 24A" & "Vienna 2 -Line 23A"

The forum is in reduced operation. The Addon and Support forums remain open.
Please note that OMSI is no longer under development. Some of the developers are now working on a new simulator. Further information concerning the LOTUS-Simulator can be found here.
  • [DE] Alle Supportanfragen bitte hier posten. Wir werden uns bemühen, euch so rasch wie möglich weiterzuhelfen.


    [EN] Please post your questions for support in this threat. We try to help you as soon as possible.

  • When these addons will be available on Steam? What if I already have on Steam "Vienna - The High-Floor Bus LU 200" + "AI-Articulated Bus for Vienna" DLC?

    KEEP YOURSELF ALIVE


    I don't speak German - write to me in English please!

  • As above, but as I dont like Steam, as it doesn't install properly, are these seperate addons or joint? As most of us have Wein 1, do we need to buy it again and number two or what is the play here?


    Thanks

  • It will be available via Aerosoft as well, and i think both addons will cost approximately around 50 euros, the upgrading price is for both of the addons (Wien 1+Wien 2) 25 euros as fair as i know.

  • Hallo,
    ich habe 23A bereits über Steam gedownloadet und bin schonmal sehr zufrieden, echt tolle Sache! Macht Spass!


    Die einzige Frage die sich mir direkt stellt: Gibt es eine Möglichkeit auch andere Fahrzeuge auf der Linie zu nutzen? Bei meinen bisherigen Versuchen konnte ich noch kein anderes Fahrzeug dazu bringen, die Liniennummer und Route anzunehmen.

  • Hallo liebes ViewApp Team,


    ich habe folgendes Problem: Ich habe mir grade das Bundle Pack über der Aerosoft Homepage gekauft aber sobald ich im Spiel egal welche der 4 mitgelieferten Maps auswähle, sehe ich immer nur folgendes:



    => Und ja, ich habe das Produkt ordnungsgemäß im Aerosoft Launcher aktiviert

    :)


    => NeuInstallation hat leider nichts gebracht.
    => Das Alte Wien Addon von damals funktioniert allerdings einwandfrei

    :)


    Hier mal meine Logfile:
    https://docs.google.com/docume…5_camCUY/edit?usp=sharing


    ich hoffe ihr könnt mir da irgendwie weiterhelfen

    :)


    LG Kevin

  • Omsi 2

    :)


    aber den Fehler hab ich in letzter Zeit, seit dem neustem Update häufiger, auch bei anderen Maps, aber meine Version ist die aktuellste (2.2.013)

  • Hello,


    I purchased both Vienna 1 and 2 from aerosoft. When I try to run line 23A for 2005, i get an error which shows some missing files.


    Please see my logfile below-



    Dazza

  • Quote

    Omsi 2

    :)


    aber den Fehler hab ich in letzter Zeit, seit dem neustem Update häufiger, auch bei anderen Maps, aber meine Version ist die aktuellste (2.2.013)


    kevinhol die aktuelle Version von Omsi ist aber 2.2.032 !
    Die Version 2.2.013 ist schon etwas älter.








    ____

  • Das erklärt natürlich einiges

    :D


    Aber Interessant, Steam hat mir halt die ganze Zeit angegeben, das die Version 2.2.013 die aktuellste Version für mich ist

    :thumbdown:


    Nachdem ich jetzt mal ne Fehlerüberprüfung mit Steam gemacht habe, ist jetzt komischerweise die Version auch die aktuelle 2.2.032.


    Das wegen so einem einfachen Steamfehler nix mehr läuft, ist schon ziemlich ärgerlich

    :cursing:


    Aber jetzt mit der neuen Version läuft die Map auch einwandfrei

    :thumbup:


    Recht Herzlichen Dank an alle

    :thumbsup:
  • Hmm es war ja von einer vergünstigten Version die Rede, doch mir wurde trotzdem der volle Preis von 25€ für Wien 2 abgezogen ??.


    Jemand eine Erklärung ??, konnte bei Amazon auch keine vergünstigte Version kaufen oder anwählen ??.

    :sd: ... Ich bin dann mal weg :D

  • Für Besitzer von Wien - Der Hochflurbus LU200 ist das Update auf Wien 1 um 20€ billiger, für Wien 2 zahlst du trotzdem 25€

  • I think its a case of buying Wein 2 and forgetting about Wein 1 - If users use any objects or vehicles from the upgraded Wein 1 please make it clear so we can change it in our ailist etc

    :/
  • Hallo!


    Ich habe das selbe Problem wie kevinhol, jedoch habe ich das aktuelle Update installiert.


    Logfile



    Bitte helft mir, ich habe mich schon so auf das AddOn gefreut.

    ;(
  • Erst war die Rede von 5€, nun sind es doch 10€ für den einen Bus und ein bissel neuen Krams (?). Bei Aerossoft kann man die vergünstigte Version mit eingabe der Seriennummer kaufen

  • Gibt es irgendwelche Empfehlungen bezüglich der Echzeit-Reflexion? Lasse ich die an dann fahre ich selbst in der Invalidensiedlung mit dem 205er mit 25 fps (maximal). Ausgeschalten c.a. 80. Das Problem tritt nur bei den NG 235 und eben NL 205 auf!

    ---Setra--- Es gibt nichts besseres! :love: